/* CSS Document */
.style2 {
	font-family:Arial;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
}
.style22 {
	font-family:Arial;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}
.style7 {font-family:Arial;color:#333333;font-size: 12px;}

.style77 {font-family:Arial;color:#333333;font-size:12px;	font-weight: normal;}
.style7B {font-family:Arial;color:#333333;font-size: 12px;color: #01A8E5;}
.style8 {
	font-family:Arial;
	color: #9a1506;
	font-weight: bold;
	font-size: 15px;
}
.style10 {
	color: #01A8E5;
	font-weight: bold;
	font-family:Arial;
}
.heading3
{
	font-family: Tahoma;
	font-size: 17px;
	color: #2C5EA5;
	font-weight: bold;
}
.heading4
{
	font-family: Tahoma;
	font-size: 13px;
	color: #2C5EA5;
	font-weight: bold;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(background.png);
}
.stylenew { font-family:Arial;
	font-size: 12px;
	color:#333333;
	font-weight: normal; }
	
.style11 {color: #9a1506}
.style7B1 {font-family:Arial;color:#333333;font-size: 12px;color: #01A8E5;}
.style7Bcc {font-family:Arial;font-size: 13px;color:#9a1506;}
.style7B2 {font-family:Arial;color:#333333;font-size: 12px;color: #01A8E5;}
.style7B21 {font-family:Arial;color:#6699cc;font-size: 15px;color: #01A8E5;}

